Bug 1565162 - Ansible playbook credentials always show default value in SUI
Summary: Ansible playbook credentials always show default value in SUI
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.4
Assignee: Allen W
QA Contact: Kedar Kulkarni
URL:
Whiteboard: ansible_embed
Keywords: ZStream
Depends On: 1557504 1578925 1578991 1579274
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-09 14:01 UTC by Satoe Imaishi
Modified: 2018-06-25 14:19 UTC (History)
9 users (show)

(edit)
Clone Of: 1557504
(edit)
Last Closed: 2018-06-25 14:19:14 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:19 UTC

Comment 2 Allen W 2018-04-16 15:05:45 UTC
Ooooo should probably throw this here, https://github.com/ManageIQ/manageiq-ui-service/pull/1418 fine specific fix for this...

Comment 3 Allen W 2018-04-16 15:16:51 UTC
And we were merged!

Comment 6 Kedar Kulkarni 2018-06-08 17:20:53 UTC
With 5.9.3.1, I was able to see that SUI shows the credentials correctly for ansible service that I had selected at the time of order.

Comment 8 errata-xmlrpc 2018-06-25 14:19:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.